body  {
	margin: 0;
	padding: 0;
	font-family: museo-sans, sans-serif;
	font-size: 14px;
}
hr {
	border: 0;
	width: 100%;
	color: #494949;
	background: #494949;
	height: 1px;
}
h2 {
	text-transform: uppercase;
	margin: 10px 0 5px 0;
}
p {
  line-height: 21px;
}
table.t1 {
	float: left;
	border-collapse: collapse;
	width: 140px;
	background: url(../images/tracklistgrad.jpg) repeat-x top left fixed;
}

table.t1 td {
	width: 100%;
	border-bottom: 1px solid #dee1e3;
	border-right: 1px solid #dee1e3;
}

table.t1 td p {
	margin-left: 10px;
	line-height: 33px;
	color: #01214c;
}

table.t2 {
	float: left;
	border-collapse: collapse;
	width: 130px;
	background: url(../images/tracklistgrad.jpg) repeat-x bottom left fixed;
}

table.t2 td {
	width: 65px;
	border-left: 1px solid #ecf2fb;
	border-bottom: 1px solid #ecf2fb;
	text-align: center;
}

table.t2 td p {
	line-height: 33px;
	color: #01214c;
}

table.t2 td.double p {
	color: #01214c;
	line-height: 66px;
}

table.t2 td.mtp {
	width: auto;
	border-left: 0px none;
}
/*
 * columns
 */
#columns hr {
	border: 0;
	width: 100%;
	color: #494949;
	background: #494949;
	height: 1px;
}
#columns a.gold2,
#columns a.gold2:visited {
	font-size: 14px;
	font-family: museo-sans;
	height: 18px;
	line-height: 18px;
	text-decoration: underline;
	color:#000;
}
#columns a.gold2:hover {
	color: #494949;
}
#columns .col {
	width: 740px;
}
#columns .col1, 
#columns .col2 {
	width: 320px;
	margin-right: 22px;
	margin-left: 2px;
	float: left;
	background: #f2f2f2;
	position: relative;
	padding:18px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
}
#columns .col1 h2, #columns .col2 h2 {
	margin-top: 0;
}
#columns .col2 {
	margin-right:0;
}
#columns img {
	margin-right: 10px;
	float: left;
}
#columns .stub {
	margin: 10px 20px 20px 0;
}
#columns .stub:last-child {
	margin-bottom: 10px;
}
#columns .stub p {
	margin: 15px 0;
}
#columns .stub p:last-child {
	margin-top:20px;
}
#columns .stub hr,
#columns .col-copy hr {
	color:#A9A9A9;
	background: #A9A9A9;
}
#columns .col-copy hr {
	width: 63%;
}
#columns .col2 #columns .stub {
	margin: 20px 0px;
	border: 0px none;
}
#columns .col1 a.gold{
	margin-left: 0px;
}
/*
* White Button style
*/
.button {
	text-transform: uppercase;
	border-radius:2px;
	outline: none;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
	background-color: #FFF;
	border: 1px solid #A9A9A9;
	color: #000;
	width:203px;
	height:36px;
	font-family: museo-sans, sans-serif;
}

button:hover {
	background-color: #E6E6E6;
	border-color: #333;
}
